Bug 4459 - master 2.4 21.06.04 indexhtml-Master-2.4-alt1.noarch
: master 2.4 21.06.04 indexhtml-Master-2.4-alt1.noarch
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-21 19:07 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-21 19:07:04
indexhtml-Master-2.4-alt1.noarch
------- Comment #1 From 2004-06-24 13:54:34 -------
fixed in beta
------- Comment #2 From 2008-02-15 18:43:15 -------
archiving